@import "~tailwindcss/base";

@import "~tailwindcss/components";

@import "components/components";

.header{
    @apply .bg-neutral-600;
}

.header::before{
    z-index: -99999;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    opacity: 0.1;
    background: url("/static/minecraft/backgrounds/mc_9.png") no-repeat center;
    filter: blur(3px);
}


@import "utilities";

@import "~tailwindcss/utilities";
